uuid: 532cb236-5796-4f6e-9351-6c4041b09b29
langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.default
    - field.field.commerce_order_item.default.license
  module:
    - commerce_price
  enforced:
    module:
      - commerce_product
_core:
  default_config_hash: na1I045I2I_Fv3VhEW6TVW4IwUqNkexoPdIcvDoRUss
id: commerce_order_item.default.default
targetEntityType: commerce_order_item
bundle: default
mode: default
content:
  created:
    type: timestamp
    label: hidden
    settings:
      date_format: medium
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
    weight: 0
    region: content
  license:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: hidden
  purchased_entity:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  quantity:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 1
    region: content
  total_price:
    type: commerce_price_default
    label: above
    settings:
      strip_trailing_zeroes: false
      currency_display: symbol
    third_party_settings: {  }
    weight: 3
    region: content
  unit_price:
    type: commerce_price_default
    label: above
    settings:
      strip_trailing_zeroes: false
      currency_display: symbol
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  adjustments: true
